Skip to main content
GET
/
api
/
v1
/
sandbox
/
{sandbox_id}
/
error-context
Get Sandbox Error Context Endpoint
curl --request GET \
  --url https://api.primeintellect.ai/api/v1/sandbox/{sandbox_id}/error-context \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "errorType": "<string>",
  "errorMessage": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.primeintellect.ai/llms.txt

Use this file to discover all available pages before exploring further.

Rate Limit

600 requests per 60 seconds per IP and token per sandbox.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

sandbox_id
string
required

Response

Successful Response

Response for error context lookups

status
string | null
errorType
string | null
errorMessage
string | null